<?
// <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
//setlocale(LC_TIME, "de_DE.ISO8859-1");


ini_set('date.timezone', 'Europe/Berlin');

setlocale(LC_TIME, "de_DE.UTF-8");
setlocale(LC_ALL, 'de_DE');
   
$Datei =        $_GET['Datei'];

$Datei2 =       $_GET['Datei2'];

$Beschrieb =    $_GET['Beschrieb'];


$ARTIKEL =      $_GET['ARTIKEL'];
$Preis =        $_GET['Preis'];


$code =    $_GET['code'];

//parse_str($code);
if ($code != "1234") {
header("Location:https://www.a4w.ch");
exit; 
}





$Preis2 = array("Preis", $ARTIKEL, "=", $Preis);
$Preis3 = implode("", $Preis2);


$Beschrieb2 = array("txt", $ARTIKEL, "=", $Beschrieb);
$Beschrieb3 = implode("", $Beschrieb2);
$Beschrieb3 = utf8_encode($Beschrieb3);



$file = fopen($Datei, 'w');

$Beschrieb3 = str_replace("\n", "\r", $Beschrieb3);
$Beschrieb3 = str_replace("\r\r", "\r", $Beschrieb3);

fwrite($file , $Beschrieb3); 
fclose($file);


$file2 = fopen($Datei2, 'w');
fwrite($file2 , $Preis3 ); 
fclose($file2);


echo '<font size="4" face="Arial, Helvetica, Univers">Webshop wurde aktualisiert!</font><br><br><a href="javascript:window.history.back();">zurück</a>';


?>